APPER(1)

NOM
apper - Una aplicació i gestor de paquets que utilitza PackageKit

SINOPSI

apper [--updates] [--settings] [--backend-details] [--type tipus-MIME] [--name nom] [--file fitxer] [--resource origen] [--catalog fitxer]

DESCRIPCIÓ

Apper és la interfície per a PackageKit

Apper és capaç de gestionar paquets, aplicacions i actualitzacions en una forma de distribució creuada gràcies al projecte PackageKit.

Proporciona als usuaris de Linux® una sola aplicació que poden aprendre i utilitzar a qualsevol distribució on es trobin.

OPCIONS

--updates
    Mostra les actualitzacions disponibles.

--settings
    Mostra la pàgina de configuració de l'Apper.

--backend-details
    Mostra informació quant al dorsal que utilitza PackageKit.

--type tipus-MIME
    Crida l'instal⋅lador de tipus MIME.

--name nom
    Instal⋅la el paquet anomenat nom.

--file fitxer
    Instal⋅la el paquet que conté el fitxer fitxer.

--resource origen
    Instal⋅la un recurs d'origen.

--catalog fitxer
    Instal⋅la el catàleg de paquets al fitxer.

VEGEU TAMBÉ
    Podeu trobar més informació quant a Apper en el lloc web d'Apper[1].
    kf5options(7)
    qt5options(7)

AUTORS

El mantenidor de l'Apper és en Daniel Nicoletti <dantti12@gmail.com>; Aquesta pàgina de manual va ser escrita per en Matthias Klumpp <matthias@tenstral.net>.

AUTORS

Nicoletti, Daniel <dantti12@gmail.com>
    Autor.

Klumpp, Matthias <matthias@tenstral.net>
    Autor.

NOTES

1.  el lloc web d'Apper
    http://kde-apps.org/content/show.php/Apper?content=84745